



if not exist %LIBRARY_INC%\\OGRE-Next\\OgreRoot.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\pkgconfig\\OGRE-Next.pc exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\OgreNextMain.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\OGRE-Next\\RenderSystem_NULL.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
